<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/news"
        android:layout_width="334dp"
        android:layout_height="150dp"
        android:layout_gravity="center"
        android:layout_marginBottom="6dp"
        android:background="@drawable/background"
        android:elevation="10dp"
        android:layout_marginTop="10dp"
        android:orientation="vertical"

        android:padding="11dp"
        tools:ignore="MissingConstraints">

        <TextView
            android:id="@+id/News_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="儿童急性B淋巴细胞白血病,除了传统疗法还有哪些前沿治疗方法呢？"
            android:textSize="15dp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="71dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/News_info"
                android:layout_width="200dp"
                android:layout_height="56dp"

                android:layout_marginTop="14dp"

                android:text="急性淋巴细胞白血病（ALL）是儿童最常见的恶性肿瘤，其中约85%为
"
                android:textSize="11dp" />

            <ImageView
                android:id="@+id/recNews_image"
                android:layout_width="100dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                app:srcCompat="@drawable/rec_news1" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/News_read"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="102"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/textView15"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="浏览  "
                android:textSize="11dp" />

            <TextView
                android:id="@+id/News_time"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="2021-11-6 09:19:54"
                android:textSize="11dp" />

        </LinearLayout>


    </LinearLayout>

</androidx.cardview.widget.CardView>